package modules.audio;

import com.one.Application;
import com.one.PlayList;

public class AudioModule implements Application
{
	public void openFile(String filename, PlayList filelist)
	{
		cvsPlayer player = cvsPlayer.getInstance();

		if(filelist != null)
		{
			player.setPlayList(filelist);
		}
		
		player.playSound(filename);
	}
}
